<div class="contentRightB">
    <div class="contentFull left filler-bottom-end-p">
        <h3>Terms of Service</h3>
        <div class="content-holder filler-bottom">
            <h4>Introduction</h4>
            <p>
                Welcome to vPopulus. This website is owned and operated by vPopulus Studio I/S. vPopulus Studio is an
                incorporated company legally registered under the laws of United Kingdom and offices in Portugal.
                Further contact information can be found further bellow.
                By visiting our website and accessing the information, resources, services, products, and tools we
                provide, you understand and agree to accept and adhere to the following terms and conditions as stated
                in this policy (hereafter referred to as 'User Agreement'), along with the terms and conditions as
                stated in our Privacy Policy (please refer to the Privacy Policy section below for more information).
                <br>
                <br>This agreement is in effect as of 25th of May, 2018.
                <br>
                <br>We reserve the right to change this User Agreement from time to time without notice. You acknowledge
                and agree that it is your responsibility to review this User Agreement periodically to familiarize
                yourself with any modifications. Your continued use of this site after such modifications will
                constitute acknowledgment and agreement of the modified terms and conditions.
            </p>

            <h4>Responsible Use and Conduct </h4>

            <p>
                By visiting our website and accessing the information, resources, services, products, and tools we
                provide for you, either directly or indirectly (hereafter referred to as 'Resources'), you agree to use
                these Resources only for the purposes intended as permitted by (a) the terms of this User Agreement, and
                (b) applicable laws, regulations and generally accepted online practices or guidelines.
                <br>
                <br>Wherein, you understand that:
                <br>
                <br><b>a.</b> In order to access our Resources, you may be required to provide certain information about
                yourself (such as identification, contact details, etc.) as part of the registration process, or as part
                of your ability to use the Resources. You agree that any information you provide will always be
                accurate, correct, and up to date.
                <br><br><b>b.</b> You are responsible for maintaining the confidentiality of any login information
                associated with any account you use to access our Resources. Accordingly, you are responsible for all
                activities that occur under your account/s.
                <br><br><b>c.</b> Accessing (or attempting to access) any of our Resources by any means other than
                through the means we provide, is strictly prohibited. You specifically agree not to access (or attempt
                to access) any of our Resources through any automated, unethical or unconventional means.
                <br><br><b>d.</b> Engaging in any activity that disrupts or interferes with our Resources, including the
                servers and/or networks to which our Resources are located or connected, is strictly prohibited.
                <br><br><b>e.</b> Attempting to copy, duplicate, reproduce, sell, trade, or resell our Resources is
                strictly prohibited.
                <br><br><b>f.</b> You are solely responsible any consequences, losses, or damages that we may directly
                or indirectly incur or suffer due to any unauthorized activities conducted by you, as explained above,
                and may incur criminal or civil liability.
                <br><br><b>g.</b> We may provide various open communication tools on our website, such as blog comments,
                blog posts, public chat, forums, message boards, newsgroups, product ratings and reviews, various social
                media services, etc. You understand that generally we do not pre-screen or monitor the content posted by
                users of these various communication tools, which means that if you choose to use these tools to submit
                any type of content to our website, then it is your personal responsibility to use these tools in a
                responsible and ethical manner. By posting information or otherwise using any open communication tools
                as mentioned, you agree that you will not upload, post, share, or otherwise distribute any content that:
                <br><em>i.</em> Is illegal, threatening, defamatory, abusive, harassing, degrading, intimidating,
                fraudulent, deceptive, invasive, racist, or contains any type of suggestive, inappropriate, or explicit
                language;
                <br><em>ii.</em> Infringes on any trademark, patent, trade secret, copyright, or other proprietary right
                of any party;
                <br><em>iii.</em> Contains any type of unauthorized or unsolicited advertising;
                <br><em>iiii.</em> Impersonates any person or entity, including any vPopulus.net employees or
                representatives. We have the right at our sole discretion to remove any content that, we feel in our
                judgment does not comply with this User Agreement, along with any content that we feel is otherwise
                offensive, harmful, objectionable, inaccurate, or violates any 3rd party copyrights or trademarks. We
                are not responsible for any delay or failure in removing such content. If you post content that we
                choose to remove, you hereby consent to such removal, and consent to waive any claim against us.
                <br><br><b>h.</b> We do not assume any liability for any content posted by you or any other 3rd party
                users of our website. However, any content posted by you using any open communication tools on our
                website, provided that it doesn't violate or infringe on any 3rd party copyrights or trademarks, becomes
                the property of vPopulus Studio I/S, and as such, gives us a perpetual, irrevocable, worldwide,
                royalty-free, exclusive license to reproduce, modify, adapt, translate, publish, publicly display and/or
                distribute as we see fit. This only refers and applies to content posted via open communication tools as
                described, and does not refer to information that is provided as part of the registration process,
                necessary in order to use our Resources. All information provided as part of our registration process is
                covered by our privacy policy.
                <br><br><b>i.</b> You agree to indemnify and hold harmless vPopulus Studio I/S and its parent company
                and affiliates, and their directors, officers, managers, employees, donors, agents, and licensors, from
                and against all losses, expenses, damages and costs, including reasonable attorneys' fees, resulting
                from any violation of this User Agreement or the failure to fulfill any obligations relating to your
                account incurred by you or any other person using your account. We reserve the right to take over the
                exclusive defense of any claim for which we are entitled to indemnification under this User Agreement.
                In such event, you shall provide us with such cooperation as is reasonably requested by us.
            </p>

            <h4>Privacy </h4>
            <p>Your privacy is very important to us, which is why we've created a separate Privacy Policy in order to
                explain in detail how we collect, manage, process, secure, and store your private information. Our
                privacy policy is included under the scope of this User Agreement.</p>

            <p>
                <b>Terms</b><br />
                1. By accessing the website at http://vpopulus.net, or any variation of the link directing to the same
                content, you are agreeing to be bound by these terms of service, all applicable laws and regulations,
                and agree that you are responsible for compliance with any applicable local laws. If you do not agree
                with any of these terms, you are prohibited from using or accessing this site. The materials contained
                in this website are protected by applicable copyright and trademark law.<br />
                <b>User License</b><br />
                2. Permission is granted to temporarily download one copy of the materials (information or software) on
                vPopulus Studio's website for personal, non-commercial transitory viewing only. This is the grant of a
                license, not a transfer of title, and under this license you may not:<br />
                a. modify or copy the materials;<br />
                b. use the materials for any commercial purpose, or for any public display (commercial or
                non-commercial);<br />
                c. attempt to decompile or reverse engineer any software contained on vPopulus Studio's website;<br />
                d. remove any copyright or other proprietary notations from the materials; or <br />
                e. transfer the materials to another person or "mirror" the materials on any other server. <br />
                This license shall automatically terminate if you violate any of these restrictions and may be
                terminated by vPopulus Studio at any time. Upon terminating your viewing of these materials or upon the
                termination of this license, you must destroy any downloaded materials in your possession whether in
                electronic or printed format.<br />
                <b>Disclaimer</b><br />
                3. The materials on vPopulus Studio's website are provided on an 'as is' basis. vPopulus Studio makes no
                warranties, expressed or implied, and hereby disclaims and negates all other warranties including,
                without limitation, implied warranties or conditions of merchantability, fitness for a particular
                purpose, or non-infringement of intellectual property or other violation of rights.
                Further, vPopulus Studio does not warrant or make any representations concerning the accuracy, likely
                results, or reliability of the use of the materials on its website or otherwise relating to such
                materials or on any sites linked to this site.<br />
                <b>Limitations</b><br />
                4. In no event shall vPopulus Studio or its suppliers be liable for any damages (including, without
                limitation, damages for loss of data or profit, or due to business interruption) arising out of the use
                or inability to use the materials on vPopulus Studio's website, even if vPopulus Studio or a vPopulus
                Studio authorized representative has been notified orally or in writing of the possibility of such
                damage. Because some jurisdictions do not allow limitations on implied warranties, or limitations of
                liability for consequential or incidental damages, these limitations may not apply to you.<br />
                <b>Accuracy of materials</b><br />
                5. The materials appearing on vPopulus Studio website could include technical, typographical, or
                photographic errors. vPopulus Studio does not warrant that any of the materials on its website are
                accurate, complete or current. vPopulus Studio may make changes to the materials contained on its
                website at any time without notice. However vPopulus Studio does not make any commitment to update the
                materials.<br />
                <b>Links</b><br />
                6. vPopulus Studio has not reviewed all of the sites linked to its website and is not responsible for
                the contents of any such linked site. The inclusion of any link does not imply endorsement by vPopulus
                Studio of the site. Use of any such linked website is at the user's own risk.<br />
                <b>Modifications</b><br />
                vPopulus Studio may revise these terms of service for its website at any time without notice. By using
                this website you are agreeing to be bound by the then current version of these terms of service.<br />
                <b>Governing Law</b><br />
                8. These terms and conditions are governed by and construed in accordance with the laws of United
                Kingdom and you irrevocably submit to the exclusive jurisdiction of the courts in that State or
                location.<br />
            </p>

            <h4>Limitation of Warranties</h4>

            <p>
                By using our website, you understand and agree that all Resources we provide are "as is" and "as
                available". This means that we do not represent or warrant to you that:
                <br><em>i.</em> the use of our Resources will meet your needs or requirements.
                <br><em>ii.</em> the use of our Resources will be uninterrupted, timely, secure or free from errors.
                <br><em>iii.</em> the information obtained by using our Resources will be accurate or reliable, and
                <br><em>iv.</em> any defects in the operation or functionality of any Resources we provide will be
                repaired or corrected.
                <br><br> Furthermore, you understand and agree that:
                <br>
                <br><em>v.</em> any content downloaded or otherwise obtained through the use of our Resources is done at
                your own discretion and risk, and that you are solely responsible for any damage to your computer or
                other devices for any loss of data that may result from the download of such content.
                <br><em>vi.</em> no information or advice, whether expressed, implied, oral or written, obtained by you
                from vPopulus Studio I/S or through any Resources we provide shall create any warranty, guarantee, or
                conditions of any kind, except for those expressly outlined in this User Agreement.
            </p>


            <h4>Limitation of Liability</h4>

            <p>In conjunction with the Limitation of Warranties as explained above, you expressly understand and agree
                that any claim against us shall be limited to the amount you paid, if any, for use of products and/or
                services. VPopulus Studio I/S will not be liable for any direct, indirect, incidental, consequential or
                exemplary loss or damages which may be incurred by you as a result of using our Resources, or as a
                result of any changes, data loss or corruption, cancellation, loss of access, or downtime to the full
                extent that applicable limitation of liability laws apply.</p>

            <h4>Copyrights/Trademarks</h4>

            <p>All content and materials available on vPopulus.net, including but not limited to text, graphics, website
                name, code, images and logos are the intellectual property of vPopulus Studio I/S, and are protected by
                applicable copyright and trademark law. Any inappropriate use, including but not limited to the
                reproduction, distribution, display or transmission of any content on this site is strictly prohibited,
                unless specifically authorized by vPopulus Studio I/S.</p>

            <h4>Termination of Use</h4>

            <p>You agree that we may, at our sole discretion, suspend or terminate your access to all or part of our
                website and Resources with or without notice and for any reason, including, without limitation, breach
                of this User Agreement. Any suspected illegal, fraudulent or abusive activity may be grounds for
                terminating your relationship and may be referred to appropriate law enforcement authorities. Upon
                suspension or termination, your right to use the Resources we provide will immediately cease, and we
                reserve the right to remove or delete any information that you may have on file with us, including any
                account or login information.</p>

            <h4>Governing Law</h4>

            <p>
                This website is controlled by vPopulus Studio I/S from our offices located in the state of Syddanmark,
                Denmark. It can be accessed by most countries around the world. As each country has laws that may differ
                from those of Syddanmark, by accessing our website, you agree that the statutes and laws of Syddanmark,
                without regard to the conflict of laws and the United Nations Convention on the International Sales of
                Goods, will apply to all matters relating to the use of this website and the purchase of any products or
                services through this site.
                <br>
                <br>Furthermore, any action to enforce this User Agreement shall be brought in the federal or state
                courts located in Denmark, Syddanmark. You hereby agree to personal jurisdiction by such courts, and
                waive any jurisdictional, venue, or inconvenient forum objections to such courts.
            </p>

            <h4>Guarantee</h4>

            <p>UNLESS OTHERWISE EXPRESSED, vPopulus Studio I/S EXPRESSLY DISCLAIMS ALL WARRANTIES AND CONDITIONS OF ANY
                KIND, WHETHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES AND CONDITIONS OF
                MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT.</p>

            <h4>Refund Policy</h4>

            <p>We do not have to provide a refund when purchasing in-game currency aka "gold", so please choose
                carefully. Have you not received the amount of purcahsed "gold", we will meet our obligations under the
                applicable laws.</p>

            <h4>Contact Information</h4>

            <p>
                If you have any questions or comments about these our Terms of Service as outlined above, you can
                contact us at:
                <br><br>vPopulus Studio I/S
                <br>Av. Sá da Bandeira, Nº 115, 2º, 13;
                <br>5004-515, Coimbra
                <br />Portugal
            </p>

        </div>
        <h3>Privacy Policy for vPopulus</h3>
        <div class="content-holder filler-bottom">
            <p> If you require any more information or have any questions about our privacy policy, please feel free to
                contact us by email at <a
                    href="mailto:contact@vpopstudio.eu">&#80;&#114;&#105;&#118;&#97;&#99;&#121;</a>.</p>
            <p>At vpopulus.net we consider the privacy of our visitors to be extremely important. This privacy policy
                document describes in detail the types of personal information is collected and recorded by vpopulus.net
                and how we use it. </p>
            <p> <b>Log Files</b><br> Like many other Web sites, vpopulus.net makes use of log files. These files merely
                logs visitors to the site - usually a standard procedure for hosting companies and a part of hosting
                services's analytics. The information inside the log files includes internet protocol (IP) addresses,
                browser type, Internet Service Provider (ISP), date/time stamp, referring/exit pages, and possibly the
                number of clicks. This information is used to analyze trends, administer the site, track user's movement
                around the site, and gather demographic information. IP addresses, and other such information are not
                linked to any information that is personally identifiable. </p>
            <p> <b>Cookies and Web Beacons</b><br>vpopulus.net uses cookies to store information about visitors'
                preferences, to record user-specific information on which pages the site visitor accesses or visits, and
                to personalize or customize our web page content based upon visitors' browser type or other information
                that the visitor sends via their browser. </p>
            <p>
                <b>DoubleClick DART Cookie</b><br>

                &rarr; Google, as a third party vendor, uses cookies to serve ads on vpopulus.net.<br>
                &rarr; Google's use of the DART cookie enables it to serve ads to our site's visitors based upon their
                visit to vpopulus.net and other sites on the Internet. <br>
                &rarr; Users may opt out of the use of the DART cookie by visiting the Google ad and content network
                privacy policy at the following URL - <a href="http://www.google.com/privacy_ads.html"
                    title="Opt out of the Dart Cookie">http://www.google.com/privacy_ads.html</a>
            </p>
            <p>
                <b>Our Advertising Partners</b><br>
                Some of our advertising partners may use cookies and web beacons on our site. Our advertising partners
                include<br>
                <ul>
                    <li>Google</li>
                </ul>
                <p>
                    <em>
                        While each of these advertising partners has their own Privacy Policy for their site, an updated
                        and hyperlinked resource is maintained here: <a
                            href="http://www.privacypolicyonline.com/privacy-policies">Privacy Policies</a>.<br />
                        You may consult this listing to find the privacy policy for each of the advertising partners of
                        vpopulus.net.
                    </em>
                </p>
                <p> These third-party ad servers or ad networks use technology in their respective advertisements and
                    links that appear on vpopulus.net and which are sent directly to your browser. They automatically
                    receive your IP address when this occurs. Other technologies (such as cookies, JavaScript, or Web
                    Beacons) may also be used by our site's third-party ad networks to measure the effectiveness of
                    their advertising campaigns and/or to personalize the advertising content that you see on the site.
                </p>
                <p> vpopulus.net has no access to or control over these cookies that are used by third-party
                    advertisers. </p>
                <p> </p>
                <p>
                    <b>Third Party Privacy Policies</b><br>
                    You should consult the respective privacy policies of these third-party ad servers for more detailed
                    information on their practices as well as for instructions about how to opt-out of certain
                    practices. vpopulus.net's privacy policy does not apply to, and we cannot control the activities of,
                    such other advertisers or web sites. You may find a comprehensive listing of these privacy policies
                    and their links here: <a href="http://www.privacypolicyonline.com/privacy-policy-links"
                        title="Privacy Policy Links">Privacy Policy Links</a>.
                </p>
                <p> If you wish to disable cookies, you may do so through your individual browser options. More detailed
                    information about cookie management with specific web browsers can be found at the browsers'
                    respective websites. <a href="http://www.privacypolicyonline.com/what-are-cookies">What Are
                        Cookies?</a></p>

                <p>
                    <strong>Children's Information</strong><br />We believe it is important to provide added protection
                    for children online. We encourage parents and guardians to spend time online with their children to
                    observe, participate in and/or monitor and guide their online activity.
                    vpopulus.net does not knowingly collect any personally identifiable information from children under
                    the age of 13. If a parent or guardian believes that vpopulus.net has in its database the
                    personally-identifiable information of a child under the age of 13, please contact us immediately
                    (using the contact in the first paragraph) and we will use our best efforts to promptly remove such
                    information from our records.

                    <p>
                        <b>Online Privacy Policy Only</b><br />
                        This privacy policy applies only to our online activities and is valid for visitors to our
                        website and regarding information shared and/or collected there.
                        This policy does not apply to any information collected offline or via channels other than this
                        website.
                    </p>
                    <p>
                        <b>Consent</b><br />
                        By using our website, you hereby consent to our privacy policy and agree to its terms.
                    </p><br /><br />
                    <p>
                        <b>Update</b><br />This Privacy Policy was last updated on: Friday, May 25th, 2018.
                        <br /><br />
                    </p>
                    <!-- @*<h4>What information do we collect? </h4>
                <p>We collect information from you when you register on our site. When registering on our site, as appropriate, you may be asked to enter your: e-mail address.</p>
                <h4>What do we use your information for?</h4>
                <p>Any of the information we collect from you may be used in one of the following ways: ; To improve our website (we continually strive to improve our website offerings based on the information and feedback we receive from you) ; To improve customer service (your information helps us to more effectively respond to your customer service requests and support needs) ; To send periodic emails The email address you provide may be used to send you information, respond to inquiries, and/or other requests or questions. </p>
                <h4>How do we protect your information?</h4>
                <p>We implement a variety of security measures to maintain the safety of your personal information when you place an order or enter, submit, or access your personal information. We offer the use of a secure server. All supplied sensitive/credit information is transmitted via Secure Socket Layer (SSL) technology and then encrypted into our Payment gateway providers database only to be accessible by those authorized with special access rights to such systems, and are required to?keep the information confidential. </p>
                <h4>Do we use cookies? </h4>
                <p>Yes (Cookies are small files that a site or its service provider transfers to your computers hard drive through your Web browser (if you allow) that enables the sites or service providers systems to recognize your browser and capture and remember certain information We use cookies to understand and save your preferences for future visits. </p>
                <h4>Do we disclose any information to outside parties? </h4>
                <p>We do not sell, trade, or otherwise transfer to outside parties your personally identifiable information. This does not include trusted third parties who assist us in operating our website, conducting our business, or servicing you, so long as those parties agree to keep this information confidential. We may also release your information when we believe release is appropriate to comply with the law, enforce our site policies, or protect ours or others rights, property, or safety. However, non-personally identifiable visitor information may be provided to other parties for marketing, advertising, or other uses. </p>
                <h4>Childrens Online Privacy Protection Act Compliance</h4>
                <p>We are in compliance with the requirements of COPPA (Childrens Online Privacy Protection Act), we do not collect any information from anyone under 13 years of age. Our website, products and services are all directed to people who are at least 13 years old or older.</p>
                <h4>Online Privacy Policy Only </h4>
                <p>This online privacy policy applies only to information collected through our website and not to information collected offline.</p>
                <h4>Terms and Conditions</h4>
                <p>Please also read our Terms and Conditions section establishing the use, disclaimers, and limitations of liability governing the use of our website.</p>
                <h4>Your Consent </h4>
                <p>By using our site, you consent to our websites privacy policy. </p>
                <h4>Changes to our Privacy Policy</h4>
                <p>If we decide to change our privacy policy, we will post those changes on this page.</p>*@ -->
        </div>
    </div>

</div>
<div class="clear"></div>